{
  "name": "sublog",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "new-post": "node scripts/new-post.js"
  },
  "dependencies": {
    "@tailwindcss/typography": "^0.5.19",
    "nuxt": "^3.17.0",
    "vue": "^3.5.0",
    "vue-icon-cloud": "^1.0.4",
    "vue-router": "^4.5.0"
  },
  "devDependencies": {
    "@iconify/vue": "^5.0.1",
    "@nuxt/content": "^3.14.0",
    "@nuxtjs/color-mode": "^4.0.0",
    "@nuxtjs/sitemap": "^8.0.0",
    "@nuxtjs/tailwindcss": "^6.14.0",
    "better-sqlite3": "^12.10.0",
    "feed": "^4.2.2",
    "typescript": "^5.8.0"
  }
}
